function Phase = FFT_phase(frame)

Common_para;

% window = hanning(N_frame, 'periodic')';
window = sqrt(8/3) * hanning(N_frame, 'periodic')';  % better than without sqrt(8/3)on the aspect of SSNR
Phase = angle( fft(frame .* window) );
% Phase = angle(fft(frame));      % not quite different from the above phase 

return;